<!DOCTYPE html>
<html lang="pt-br">
 <head>
	 <meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="../css/semantic.css" media="all">
  	<link rel="stylesheet" type="text/css" href="../css/games-news.css" midia="all">
  	<title>Trabalho</title>
</head>
<body>


<!-- Menu -->
<div class="namesite" >

  <h1 class="title" id="VT"><span>B</span>YTE <span>N</span>EWS</h1> 
            </br>
 <div class="ui menu" id="menug">
 <div class="header item" id="I" >
  <a href="../index.html"> Home</a>
 </div>
     <a href="../esporte.html"class="item" id="I"> Esportes </a>
   <a href="../mundo.html" class="item" id="I"> Mundo</a>                                            
  <a href="../brasil.html" class="item" id="I"> Brasil</a>
   <a href="../games.html" class="item" id="G"> Games</a>

     <a href="../filmes.html" class="item" id="I"> Filmes </a>
      <a href="../contatos-sobre.html" class="item" id="I"> Sobre </a>
       
   </div>
</div>

<!-----------noticia--------------->

<h1 class="Mm1">P90 A ARMA QUE ESTÁ CAUSANDO POLÊMICA!</h1>

<img class="img1" src="../imagens/p90-free-fire.jpg" alt="deuruim" title="Fonte da imagem e créditos:http://www.mobilegamer.com.br/2018/11/p90-a-nova-arma-do-free-fire-esta-causando-polemica.html"/>

<p class="t1">A submetralhadora P90 foi finalmente liberada para todos os jogadores no Free Fire.</p>

<p class="t1">
Encontrada no loot, a nova arma está “causando” no game. Há quem diga que ela é excelente, há quem diga que ela é muito ruim.</p>

<p class="t1">Pela primeira vez na série, os jogadores poderão utilizar a lista completa de heróis lendários de Assassin’s Creed, como Ezio, Aguilar, Shao Jun, Claudia e Machiavelli, além de outros 20 personagens desbloqueáveis durante a campanha.
</p>

<p class="t2">
Mas por que a P90 divide tanta opiniões?</br>Conhecida de outros jogos, como em Point Blank, onde é apelidada de P”nojenta”, a P90 é uma arma de curto e média alcance com capacidade devastadora. Contudo, no Free Fire é preciso saber como usá-la.A P90 é interessante, no Free Fire, em curto e médio alcance, principalmente por causa do seu pente longo. Free Fire é um jogo em que os competidores possuem muita vida. Diferente de PUBG, é preciso acertar muitos tiros para matar um inimigo.
</p>




<div class="bottom"><div/>




</body>
</html>
